uuid: a3561846-238a-446c-8cd4-feb0676c101a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_image
    - media.type.image
    - node.type.ct_webinar
  content:
    - 'media:image:2332cac4-2590-48e7-a82f-c51e856ac811'
id: node.ct_webinar.field_header_image
field_name: field_header_image
entity_type: node
bundle: ct_webinar
label: 'Header image'
description: ''
required: false
translatable: true
default_value:
  -
    target_uuid: 2332cac4-2590-48e7-a82f-c51e856ac811
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
